#comments-tabs { list-style: none; margin: 0; padding: 0; }
#comments-tabs li { background: none; display: inline-block; padding: 10px 15px; cursor: pointer; }
#comments-tabs li.static { cursor: inherit; }
#comments-tabs li:before { content: normal; }
#comments-tabs li.current { background: rgba(0, 0, 0, 0.1); }

.comments-tab { display: none; padding: 1em; background: rgba(0, 0, 0, 0.1); }

.comments-tab.current { display: inherit; }
